Skip to main content
GET
/
api2
/
v1
/
termBases
/
{termBaseUid}
/
export
Export term base
curl --request GET \
  --url https://cloud.memsource.com/web/api2/v1/termBases/{termBaseUid}/export \
  --header 'Authorization: <api-key>'

Documentation Index

Fetch the complete documentation index at: https://developers.phrase.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

termBaseUid
string
required

Query Parameters

format
enum<string>
default:Tbx
Available options:
Tbx,
Xlsx
charset
string
default:UTF-8
termStatus
enum<string>
Available options:
NEW,
APPROVED
termField
enum<string>[]

List of term fields to export (applicable only for XLSX format)

Available options:
status,
forbidden,
preferred,
caseSensitive,
exactMatch,
usageExample,
part_of_speech,
gender,
number,
note,
short_translation,
term_type,
createdBy,
createdAt,
modifiedBy,
modifiedAt,
concept_domain,
concept_subdomain,
concept_url,
concept_definition,
concept_note
domain
string

Domain UID to filter by

subDomain
string

SubDomain UID to filter by

Response

application/octet-stream